## liblocal-lib-perl 1.006004

=== debian/changelog ===
liblocal-lib-perl (1.006004-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: update to revision 135 of DEP5 format-
    specification for machine readable copyright file. Update upstreams
    copyright years to -2007-2010, as german translation included.
  * Add myself to Uploaders.
  * debian/rules: Remove installed lib.pod in
    /usr/share/perl5/POD2/DE/local.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 12 Jun 2010 10:02:18 +0200

liblocal-lib-perl (1.006000-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 (quilt).
  * Add /me to Uploaders.
  * Bump debhelper dependency to 7.2.13 (Module::AutoInstall).

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Apr 2010 21:59:32 +0200

liblocal-lib-perl (1.005001-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Use new DEP5 copyright format

  [ gregor herrmann ]
  * (Build) depend on perl >= 5.10 to make sure we have CPAN 1.82.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 11 Mar 2010 11:32:27 -0500

liblocal-lib-perl (1.004009-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/rules: remove generated stuff in clean target.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 19 Nov 2009 07:54:58 -0500

liblocal-lib-perl (1.004008-1) unstable; urgency=low

  * Initial Release. (Closes: #533470)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 26 Oct 2009 16:30:21 -0400
