=== debian/control ===
Source: liblocal-lib-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: perl (>= 5.10), libcapture-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/local-lib/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblocal-lib-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblocal-lib-perl/

Package: liblocal-lib-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, perl (>= 5.10)
Suggests: libcapture-tiny-perl
Description: module to use a local path for Perl modules
 local::lib is a Perl module that provides a quick, convenient way of setting
 up a user-local library located within the user's home directory. It also
 constructs and prints out for the user the list of environment variables
 using the syntax appropriate for the user's current shell (as specified by
 the SHELL environment variable), suitable for directly adding to one's shell
 configuration file.
 .
 More generally, this module enables bootstrapping and usage of a directory
 containing Perl modules outside of Perl's @INC. This makes it easier to ship
 an application with an app-specific copy of a Perl module, or collection of
 modules. It is also useful for the case where an upstream maintainer hasn't
 applied a patch to a module of theirs that you need for your application.
