## liblocal-lib-perl 1.006005

=== debian/changelog ===
liblocal-lib-perl (1.006005-1+squeeze1) testing-proposed-updates; urgency=low

  * Update my email address.
  * Patch Makefile.PL with fix-ftbfs-609192.patch to avoids CPAN client
    configuration when not required which causes FTBFS if building user
    home directory is not writeable (Closes: #609192).

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 07 Jan 2011 09:36:54 +0100

liblocal-lib-perl (1.006005-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.0 (no changes needed).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 14 Jul 2010 07:31:43 +0200
