## liblocal-lib-perl 1.007000

=== debian/changelog ===
liblocal-lib-perl (1.007000-1) unstable; urgency=low

  * New upstream release
  * Update my email address.
  * debian/copyright: Refer to Debian systems instead of Debian
    GNU/Linux systems.
  * Add libmodule-build-perl (>= 0.36) to (Build-)Depends(-Indep).

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 10 Dec 2010 16:11:27 +0100

liblocal-lib-perl (1.006007-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.1.
  * debian/control: Make versioned (Build-)Depends(-Indep) on perl
    unversioned.
  * debian/copyright:
    - Update upstream copyright stanza.
    - Explicitly reference GPL-1 license text in common-licenses.
  * debian/rules: Do not install portuguese translation of lib.pod in
    /usr/share/perl5/POD2/PT_BR.
  * Add lintian override for false-positive spelling error due to report
    of translated manpage.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 14 Aug 2010 11:37:53 +0200
