=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7.2.13)
-Build-Depends-Indep: perl (>= 5.10), libcapture-tiny-perl
+Build-Depends-Indep: perl, libcapture-tiny-perl,
+ libmodule-build-perl (>= 0.360000)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/local-lib/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblocal-lib-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblocal-lib-perl/
 
 Package: liblocal-lib-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, perl (>= 5.10)
+Depends: ${perl:Depends}, ${misc:Depends},
+ libmodule-build-perl (>= 0.360000)
 Suggests: libcapture-tiny-perl
 Description: module to use a local path for Perl modules
  local::lib is a Perl module that provides a quick, convenient way of setting
