## liblocal-lib-perl 1.008004

=== debian/changelog ===
liblocal-lib-perl (1.008004-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Add perl as an alternative (build) dependency to libmodule-build-perl.
  * Switch to debhelper compatibility level 8.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Update years of packaging copyright.
  * Move localized manpages into correct directories. Remove now unneeded
    lintian override.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jan 2012 15:59:55 +0100

liblocal-lib-perl (1.008004-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 26 Feb 2011 11:13:48 +0100

liblocal-lib-perl (1.008001-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 10 Jan 2011 15:21:28 +0100

liblocal-lib-perl (1.008000-1) unstable; urgency=low

  * New upstream release
  * debian/control: Refresh (Build-)Depends(-Indep) and Uploaders
    fields.
  * debian/copyright: Refresh copyright years for debian/* packaging
    stanza.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 07 Jan 2011 09:09:36 +0100
