=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: liblocal-lib-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.2.13)
-Build-Depends-Indep: perl, libcapture-tiny-perl,
- libmodule-build-perl (>= 0.360000)
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: libcapture-tiny-perl,
+ perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000),
+ perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
- Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.1
+Uploaders: Jonathan Yu <jawnsy@cpan.org>,
+ gregor herrmann <gregoa@debian.org>,
+ Salvatore Bonaccorso <carnil@debian.org>,
+ Alessandro Ghedini <al3xbio@gmail.com>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/local-lib/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblocal-lib-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblocal-lib-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/liblocal-lib-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblocal-lib-perl.git
 
 Package: liblocal-lib-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends},
- libmodule-build-perl (>= 0.360000)
+Depends: ${misc:Depends}, ${perl:Depends},
+ perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000)
 Suggests: libcapture-tiny-perl
 Description: module to use a local path for Perl modules
  local::lib is a Perl module that provides a quick, convenient way of setting
