=== debian/watch ===
version=3
http://search.cpan.org/dist/local-lib/   .*/local-lib-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
