## liblocal-lib-perl 1.008010

=== debian/changelog ===
liblocal-lib-perl (1.008010-1) unstable; urgency=low

  * Imported Upstream version 1.008010

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 28 May 2013 15:57:10 +0200

liblocal-lib-perl (1.008009-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.008006, 1.008007, 1.008008 and 1.008009
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for included copy of Module::Install.
    Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 May 2013 19:06:36 +0200
