## liblocal-lib-perl 1.008023

=== debian/changelog ===
liblocal-lib-perl (1.008023-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Oct 2013 20:31:16 +0200

liblocal-lib-perl (1.008018-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Install 'eg/*' as examples
  * d/control: move required libmodule-build-perl from D-B-I to
    Build-Depends, and update versions per cme suggestion

 -- Nuno Carvalho <smash@cpan.org>  Wed, 18 Sep 2013 12:25:24 +0100

liblocal-lib-perl (1.008011-1) unstable; urgency=low

  * Imported Upstream version 1.008011

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 07 Aug 2013 21:36:33 +0200
