=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8),
+               perl (>= 5.11.3) | libmodule-build-perl
 Build-Depends-Indep: libcapture-tiny-perl,
-                     perl (>= 5.11.3) | libmodule-build-perl,
                      perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblocal-lib-perl.git
