=== debian/rules ===
--- 
+++ 
@@ -24,3 +24,7 @@
 	# Remove installed /usr/share/perl5/POD2/PT_BR/local/lib.pod
 	rm $(TMP)/usr/share/perl5/POD2/PT_BR/local/lib.pod
 	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/share/perl5/POD2/PT_BR/local
+	# install localized manpages into useful places
+	dh_installdirs usr/share/man/de/man3/ usr/share/man/pt_BR/man3/
+	mv $(TMP)/usr/share/man/man3/POD2::DE::local::lib.3pm $(TMP)/usr/share/man/de/man3/local::lib.3pm
+	mv $(TMP)/usr/share/man/man3/POD2::PT_BR::local::lib.3pm $(TMP)/usr/share/man/pt_BR/man3/local::lib.3pm
