## liblocal-lib-perl 2.000012

=== debian/changelog ===
liblocal-lib-perl (2.000012-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 May 2014 20:43:10 +0200

liblocal-lib-perl (2.000011-1) unstable; urgency=medium

  * Imported Upstream version 2.000011

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 02 Apr 2014 21:49:22 +0200

liblocal-lib-perl (2.000010-1) unstable; urgency=medium

  * Imported Upstream version 2.000010

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 29 Mar 2014 22:36:26 +0100

liblocal-lib-perl (2.000008-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream releases 1.008026, 2.000003.
    + Documents PREFIX and INSTALL_BASE conflicts and workaround
      (Closes: #586795)
  * debian/rules: make (re)movals --verbose.
  * Update copyright years and list of copyright holders.
  * Declare compliance with Debian Policy 3.9.5.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 2.000004, 2.000006, 2.000007 and 2.000008.
  * Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 08 Mar 2014 15:42:39 +0100
