=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                perl (>= 5.11.3) | libmodule-build-perl
 Build-Depends-Indep: libcapture-tiny-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblocal-lib-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblocal-lib-perl.git
-Homepage: https://metacpan.org/release/local-lib/
+Homepage: https://metacpan.org/release/local-lib
 
 Package: liblocal-lib-perl
 Architecture: all
