## liblocal-lib-perl 2.000014

=== debian/changelog ===
liblocal-lib-perl (2.000014-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Imported upstream version 2.000014

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 05 Sep 2014 06:12:48 +0200

liblocal-lib-perl (2.000013-1) unstable; urgency=medium

  * Imported Upstream version 2.000013
  * Add Build-Depends-Indep on libtest-minimumversion-perl
  * Add versioned Build-Depends-Indep on libperl-minimumversion-perl.
    Testsuite requires at least Perl::MinimumVersion 1.35; Add a versioned
    Build-Depends-Indep on libperl-minimumversion-perl (>= 1.35).
  * (Build-)Depends on libmodule-build-perl.
    Remove the alternative dependency for Module::Build, as Module::Build is
    in Perl core since 5.9.4, but is deprecated and will be CPAN-only and
    removed from 5.21.0.
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 16 Aug 2014 06:13:46 +0200
