=== debian/control ===
--- 
+++ 
@@ -6,20 +6,19 @@
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               perl (>= 5.11.3) | libmodule-build-perl
+Build-Depends: debhelper (>= 8), libmodule-build-perl
 Build-Depends-Indep: libcapture-tiny-perl,
+                     libperl-minimumversion-perl (>= 1.35),
+                     libtest-minimumversion-perl,
                      perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblocal-lib-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblocal-lib-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblocal-lib-perl.git
 Homepage: https://metacpan.org/release/local-lib
 
 Package: liblocal-lib-perl
 Architecture: all
-Depends: ${misc:Depends},
-         ${perl:Depends},
-         perl (>= 5.11.3) | libmodule-build-perl
+Depends: libmodule-build-perl, ${misc:Depends}, ${perl:Depends}
 Suggests: libcapture-tiny-perl
 Description: module to use a local path for Perl modules
  local::lib is a Perl module that provides a quick, convenient way of setting
@@ -34,4 +33,3 @@
  an application with an app-specific copy of a Perl module, or collection of
  modules. It is also useful for the case where an upstream maintainer hasn't
  applied a patch to a module of theirs that you need for your application.
-
