## liblocal-lib-perl 2.000018

=== debian/changelog ===
liblocal-lib-perl (2.000018-1) unstable; urgency=medium

  * Import upstream versions 2.000015, 2.000018.
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Drop Suggests: libcapture-tiny-perl.
    Doesn't seem to be used anywhere.
  * Update (build) dependencies.
  * Bump debhelper compatibility level to 9.
  * debian/rules: remove override_dh_clean.
    The build artifacts are cleaned by the upstream
    build system now apparently.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Jan 2016 19:44:15 +0100
