=== debian/control ===
--- 
+++ 
@@ -5,21 +5,27 @@
            Salvatore Bonaccorso <carnil@debian.org>,
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8), libmodule-build-perl
+# 5.21.6 for EUMM 7.0
+Build-Depends: debhelper (>= 9),
+               libmodule-build-perl,
+               perl (>= 5.21.6)
 Build-Depends-Indep: libcapture-tiny-perl,
                      libperl-minimumversion-perl (>= 1.35),
-                     libtest-minimumversion-perl,
-                     perl
-Standards-Version: 3.9.5
+                     libtest-minimumversion-perl
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblocal-lib-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblocal-lib-perl.git
 Homepage: https://metacpan.org/release/local-lib
 
 Package: liblocal-lib-perl
 Architecture: all
-Depends: libmodule-build-perl, ${misc:Depends}, ${perl:Depends}
-Suggests: libcapture-tiny-perl
+# 5.21.6 for EUMM 7.0
+Depends: libmodule-build-perl,
+         ${misc:Depends},
+         ${perl:Depends},
+         perl (>= 5.21.6)
 Description: module to use a local path for Perl modules
  local::lib is a Perl module that provides a quick, convenient way of setting
  up a user-local library located within the user's home directory. It also
