## liblocal-lib-perl 2.000019

=== debian/changelog ===
liblocal-lib-perl (2.000019-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 2.000019
  * Declare compliance with Debian policy 3.9.8
  * debian/control: Update build dependencies
  * Update Debian packaging copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 13 Jun 2016 16:36:11 -0300
