=== debian/control ===
--- 
+++ 
@@ -11,12 +11,9 @@
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl,
                perl (>= 5.21.6)
-Build-Depends-Indep: libcapture-tiny-perl,
-                     libperl-minimumversion-perl (>= 1.35),
-                     libtest-minimumversion-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblocal-lib-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblocal-lib-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblocal-lib-perl.git
 Homepage: https://metacpan.org/release/local-lib
 
 Package: liblocal-lib-perl
