=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: liblocal-lib-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>,
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 # 5.21.6 for EUMM 7.0
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl,
                perl (>= 5.21.6)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblocal-lib-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblocal-lib-perl.git
 Homepage: https://metacpan.org/release/local-lib
