## liblocal-lib-perl 2.000024

=== debian/changelog ===
liblocal-lib-perl (2.000024-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ gregor herrmann ]
  * Import upstream version 2.000024.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jan 2018 23:56:21 +0100
