=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: liblocal-lib-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Salvatore Bonaccorso <carnil@debian.org>,
-           Alessandro Ghedini <ghedo@debian.org>
+           Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -10,7 +9,7 @@
 Build-Depends: debhelper (>= 10),
                libmodule-build-perl,
                perl (>= 5.21.6)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblocal-lib-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblocal-lib-perl.git
 Homepage: https://metacpan.org/release/local-lib
