=== debian/watch ===
version=3
https://metacpan.org/release/local-lib   .*/local-lib-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
