=== debian/control ===
--- 
+++ 
@@ -5,22 +5,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-# 5.21.6 for EUMM 7.0
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
-               perl (>= 5.21.6)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblocal-lib-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblocal-lib-perl.git
+               perl
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblocal-lib-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblocal-lib-perl.git
 Homepage: https://metacpan.org/release/local-lib
+Rules-Requires-Root: no
 
 Package: liblocal-lib-perl
 Architecture: all
-# 5.21.6 for EUMM 7.0
-Depends: libmodule-build-perl,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${perl:Depends},
-         perl (>= 5.21.6)
+         libmodule-build-perl
 Description: module to use a local path for Perl modules
  local::lib is a Perl module that provides a quick, convenient way of setting
  up a user-local library located within the user's home directory. It also
