=== debian/watch ===
version=4
https://metacpan.org/release/local-lib   .*/local-lib-v?@ANY_VERSION@@ARCHIVE_EXT@$
