## liblocal-lib-perl 2.000029

=== debian/changelog ===
liblocal-lib-perl (2.000029-1) unstable; urgency=medium

  * Import upstream version 2.000029.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Apr 2022 17:51:10 +0200
