=== debian/rules ===
--- 
+++ 
@@ -5,16 +5,6 @@
 
 %:
 	dh $@
-
-override_dh_clean:
-	dh_clean
-	rm -vrf $(CURDIR)/t/var/splat \
-		$(CURDIR)/t/dist/MB/Build \
-		$(CURDIR)/t/dist/MB/_build \
-		$(CURDIR)/t/dist/MB/blib \
-		$(CURDIR)/t/dist/EUMM/Makefile \
-		$(CURDIR)/t/dist/EUMM/pm_to_blib \
-		$(CURDIR)/t/dist/EUMM/blib
 
 override_dh_auto_install:
 	dh_auto_install
